<bugID>1130204<Summary>Should hide features when not supported by the server in perf++</Summary><Description>When connecting to Fx2.1, for example, we don't have a real TimelineActor, so we should hide the overview.

Fx 2.0, 2.1:
Hide all overview waterfall, JS Flamegraph, Memory Call Tree, Memory Flamegraph, possibly 'enable framerate/memory' options

Fx 2.2:
Figure this out in bug 1130202</Description></bugID>